.. role:: hidden
    :class: hidden-section

apex.reparameterization
===================================

Under construction...

.. .. automodule:: apex.reparameterization
.. .. currentmodule:: apex.reparameterization
.. 
.. .. autoclass:: Reparameterization
..     :members:
.. 
.. .. autoclass:: WeightNorm
..     :members:
